[submodule "Libs/sta-core"]
	path = Libs/sta-core
	url = ssh://git@git.intern.spaceteamaachen.de:22222/ALPAKA/sta-core.git
	branch = can
[submodule "Libs/rtos2-utils"]
	path = Libs/rtos2-utils
	url = ssh://git@git.intern.spaceteamaachen.de:22222/ALPAKA/rtos2-utils.git
	branch = libs-rework
[submodule "Libs/TACOS"]
	path = Libs/TACOS
	url = ssh://git@git.intern.spaceteamaachen.de:22222/ALPAKA/TACOS.git
